/* Home Casas Bahia v1.8 */

/* Fundo Home */
body.home{ background: #fff;} 

/* Estrutura */
.home [class^="area-"]{border:0;margin:0;padding:0; border:none; background:none;}
.home .cont-home,#w17_lx{width:1240px;margin:20px auto;}
#maisVendidos_lx,#w17_lx{border-radius: 20px; overflow: hidden;}
iframe[name="chaordic-1648841402990"]{background: #fff}

.home .cont-home .link-mp{width:945px;float:right;position:relative}
.home .cont-home .link-mp img{float:left}
.home .cont-home .link-mp .timerHome{position:absolute;top:330px;left:258px}
.home .cont-home .link-cr-of{display:block}
.home .cont-home .link-cr-of .gr-dp{float:left}
.home .cont-home .link-cr-of .gr-ge{float:left}
.home .cont-home .link-cr-of .image{position:relative}
.home .cont-home .link-cr-of .image.imgP{float:left}
.home .cont-home .link-cr-of .image.iframe{ background: #fff; border-radius: 10px; width: 611px; height: 345px; overflow: hidden;}
.home .cont-home .link-cr-of .timerHome{position:absolute;top:60px;right:188px}
.home .cont-home .link-cr-of .timerHome .tweek,.home .cont-home .link-cr-of .timerHome .tday,.home .cont-home .link-cr-of .timerHome .thour,.home .cont-home .link-cr-of .timerHome .tminute,.home .cont-home .link-cr-of .timerHome .tsecond,.home .cont-home .link-cr-of .timerHome .tmilsc{width:68px;color:#fff}
.home .cont-home .link-cr-of .gr-fiv{float:left}
.home .cont-home .link-cr-of .gr-fiv .timerHome{position:absolute;top:397px;left:47px}
.home .cont-home .link-cr-of .gr-fiv .gr-fo{width:788px;position:absolute;top:53px;right:10px}
.home .cont-home .link-cr-of .gr-fiv .gr-fo .image{float:left;margin:0 20px 20px 0}
.home .cont-home .link-cr-of .g-sazonal{width:797px; float: right; margin: 20px 0 0;}
.home .cont-home .link-cr-of .g-sazonal .image{float:left; margin: 0 0 5px 0;}
.home .cont-home .link-cr-of .gr-fiv .gr-fo .image img{filter: alpha(opacity=100); opacity: 1;}
.home .cont-home .link-cr-of .gr-fiv .gr-fo .image:hover img{filter: alpha(opacity=70); opacity: .70;}
.home .prateleira{ border:none;}
.home .topo-header{ overflow: hidden;}
.home .topo-header .cont-home{ margin: 0 auto; width: 100%; text-align: center;}
.home .topo-header .cont-home .bnrt-header{}
.home .topo-header .cont-home .bnrt-header img{ max-width: 1440px; width: 100%; height: auto;}
.home .mosaico_02-campanha {margin-bottom: 40px;}

/* Destaques */
.home .dest-slider{width:100%}
.home h2.tit {font-family:'Nunito', sans-serif !important;color:#fff!important;font-size:24px; font-weight:700;padding:30px 0 0 0; border:none; background: none;}
.home p.sub-tit{color:#666666;font-size:16px; text-align:left;font-weight:400;padding:0 0 20px 0;}
.home h3.sub-tit{color:#666666;font-size:22px; text-align:center;font-weight:400;padding:17px 0 60px 0}
.home .cont-home .box-dest img{filter: alpha(opacity=100); opacity: 1;}
.home .cont-home .box-dest:hover img{filter: alpha(opacity=70); opacity: .70;}

.icones-departamentos {height: 650px!important;}
.icones-departamentos .item-icones .texto-icones {font-size:18px!important; padding:10px 0px!important; color:#0033C6!important; font-family:'Nunito', sans-serif !important;}
.icones-departamentos .item-icones {width: initial!important; height: initial!important; float: none!important; margin: 0!important; text-align: center;}
.icones-departamentos .item-icones .img-icones {width: 75%!important;}
.icones-departamentos {display: flex; flex-wrap: wrap;}
.icones-departamentos h2.tit {width: 100%;}
.icones-departamentos a {width: calc(100% / 5)}


/* Oportunidades */
.home .fade-oport{ margin: 20px 0 0;}
.home .box-oport{margin:0}
.home .box-oport img{margin:0 0 0 10px}

/* Novidades */
.home .dest-slider-sazonal{  width: 100%; overflow: hidden;}
.home .cont-home .fade-oport.slick-slider .slick-slide a img {border-radius: 25px; overflow: hidden;}

/* Slider */
.home .cont-home .slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.home .cont-home .slick-list{position:relative;display:block;overflow:hidden !important;margin:0;padding:0}
.home .cont-home .slick-list:focus{outline:0}
.home .cont-home .slick-list.dragging{cursor:pointer;cursor:hand}
.home .cont-home .slick-slider .slick-track,.home .cont-home .slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.home .cont-home .slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto}
.home .cont-home .slick-track:before,.slick-track:after{display:table;content:''}
.home .cont-home .slick-track:after{clear:both}
.home .cont-home .slick-loading .slick-track{visibility:hidden}
.home .cont-home .slick-slide{display:none;float:left;height:100%;min-height:1px}
.home .cont-home [dir='rtl'] .slick-slide{float:right}
.home .cont-home .slick-slide img{display:block}
.home .cont-home .slick-slide.slick-loading img{display:none}
.home .cont-home .slick-slide.dragging img{pointer-events:none}
.home .cont-home .slick-initialized .slick-slide{display:block}
.home .cont-home .slick-loading .slick-slide{visibility:hidden}
.home .cont-home .slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
.home .cont-home .slick-arrow.slick-hidden{display:none}
.home .cont-home .slick-slider .slick-arrow{position:absolute;top:0;z-index:99}
.home .cont-home .slick-slider .slick-arrow.slick-prev{left:-25px;top:45%}
.home .cont-home .slick-slider .slick-arrow.slick-next{right:-25px;top:45%}
.home .cont-home .fade-dest .slick-arrow.slick-prev{left:-25px;top:25%}
.home .cont-home .fade-dest .slick-arrow.slick-next{right:-25px;top:25%}
.home .cont-home .fade-sazonal{width: 797px; overflow: hidden;}
.home .cont-home .fade-sazonal .slick-slide{ width: 388px !important; margin-right: 10px;}
.home .cont-home .fade-sazonal .slick-slide a{}
.home .cont-home .fade-sazonal .slick-slide a img{ width: 100% !important; }
.home .cont-home .fade-sazonal .slick-arrow.slick-prev{left:-6px;top:43%}
.home .cont-home .fade-sazonal .slick-arrow.slick-next{right:3px;top:43%}


.home .cont-home .area-sazonal .fade-sazonal .slick-arrow.slick-prev{ left: 0;}
.home .cont-home .area-sazonal .slick-list{ margin-left: 2px;}

/* BotÃƒÄ¢o Setas */
.home .cont-home .slick-slider .slick-arrow{background:url(seta.svg) no-repeat #ffd900 center;width:33px;height:33px;border:2px solid #ccc;border-radius:25px;text-indent:-9999em;position:absolute; cursor: pointer;}
.home .cont-home .slick-prev.slick-disabled,home .cont-home .slick-next.slick-disabled{cursor:default}
.home .cont-home .slick-slider .slick-arrow.slick-prev{background-position:12px 7px;background-size:9px 16px;transform:rotate(180deg)}
.home .cont-home .slick-slider .slick-arrow.slick-next{background-position:12px 7px;background-size:9px 16px;transform:rotate(360deg)}
.home .cont-home .slick-slider .slick-arrow.slick-prev.slick-disabled{background-position:12px 7px;background-size:9px 16px;transform:rotate(180deg)}
.home .cont-home .slick-slider .slick-arrow.slick-next.slick-disabled{background-position:12px 7px;background-size:9px 16px;transform:rotate(360deg)}

/*Vitrine vocÃª visitou*/
.home .area-4-1 {max-width: 1280px; margin: 0px auto; padding: 30px 0px;}

/* RecomendaÃƒÂ§ÃƒÄ¢o*/
.home .pRecomendacaoSku{width:1240px;margin:0 auto; float: none; overflow: hidden;}
.home .pRecomendacaoSku .tit{ position: relative; border:none; /*text-indent: -9999em;*/}
/*.home .pRecomendacaoSku .tit::after { content: "VocÃƒÅ  visitou... e por isso #recomendamos!"; text-indent: initial; left: 0; position: absolute;}*/
.home .pRecomendacaoSku small{ font-family: 'Futura-Bold'; padding: 0;}
.home .pRecomendacaoSku .prateleira-auto .reload{}
.home .pRecomendacao .ref-item{ background: none; width: 25%;}
.home .prateleira-auto .hproduct{}
.home .prateleira-auto .lista-produto .carousel{ padding: 0; margin: 0;}
.home #RecomendacaoVejaTambem .prateleira .hproduct .link{ height: 335px;}
.home .pRecomendacao .name{top:215px}
.home .pRecomendacaoSku .lista-produto{ float: right; margin: 0 46px 0 0;}
.home .prateleira-auto .reload{ display: none; top:16%; left: 20%;  /*background: url(../images/reload.png) no-repeat; position: absolute; width: 217px; height: 34px; border:none; text-indent: -9999em;*/}
.home .prateleira-auto .lista-produto .carousel .vitrineProdutos li{padding:0; }
.home .prateleira-auto .lista-produto .carousel .hproduct{margin:0}
.home .prateleira-auto .lista-produto li.first{ margin-left: 80px !important;}
.home .prateleira-auto .lista-produto .carousel .hproduct .link{height:335px!important; padding: 0 10px;}
.home .prateleira-auto .lista-produto .carousel .hproduct .link:hover .name{color:#b70f15}
.home .pRecomendacao .productDetails {top:260px}
.home .prateleira-auto .lista-produto .carousel .productImage{width:185px;-webkit-border-radius:5px 5px 5px 5px;border-radius:5px 5px 5px 5px}
.home .prateleira-auto .lista-produto .carousel .productImage img{width:185px;height:185px}
.home .prateleira-auto .lista-produto .carousel{overflow:initial}
.home .prateleira-auto .lista-produto .carousel .contCarousel{overflow:hidden;width:100%}
.home .prateleira-auto .lista-produto .carousel .nextCarousel,.home .lista-produto .carousel .backCarousel{background:#fff;width:33px !important;height:33px !important; padding: 0 !important; border:2px solid #ccc;border-radius:25px;text-indent:-9999em;position:absolute}
.home .prateleira-auto .lista-produto .carousel .backCarousel{left:10px}
.home .prateleira-auto .lista-produto .carousel .nextCarousel{right:-45px}
.home .prateleira-auto .lista-produto .carousel .nextCarousel strong,.home .prateleira-auto .lista-produto .carousel .backCarousel strong{width:6px;height:0;display:block;border-right:0;padding:0}
.home .prateleira-auto .lista-produto .carousel .nextCarousel span,.home .lista-produto .carousel .backCarousel span{background:url(seta.svg) no-repeat #fff 0 6px;background-size:33px 16px;width:33px!important;height:33px!important;padding:0!important;margin:0!important;position:absolute;top:0;left:0}
.home .prateleira-auto .lista-produto .carousel .backCarousel{top:45%}
.home .prateleira-auto .lista-produto .carousel .nextCarousel{top:45%}
.home .prateleira-auto .lista-produto .carousel .backCarousel span{transform:rotate(180deg);top:-4px;left:-2px}
.home .prateleira-auto .lista-produto .carousel .backCarousel:hover span{}
.home .prateleira-auto .lista-produto .carousel .backCarousel.desactive span{}
.home .prateleira-auto .lista-produto .carousel .nextCarousel span{}
.home .prateleira-auto .lista-produto .carousel .nextCarousel:hover span{}
.home .prateleira-auto .lista-produto .carousel .nextCarousel.desactive span{}
.home .prateleira-auto .lista-produto .carousel .nextCarousel strong,.home .prateleira-auto .lista-produto .carousel .backCarousel strong{}

.home .prateleira-auto.pRecomendacao.pRecomendacaoUser{ width: 1240px; height: auto; margin: 0 auto; float: none; border:none; overflow: inherit;}
.home .nextCarousel strong, .home .backCarousel strong{ background: none;}

/* Publicidade */
.home .dfp_superbanner{ overflow: hidden;width: 1240px;}
.home .dfp_superbanner_bottom{overflow: hidden;width: 1240px; }
.home .banner-retangulo{margin:  0 auto;position:relative;width: 1240px;}
#dfp_superbanner_bottom{ margin: 0 auto !important;}
.home #dfp_superbanner_top div[id*="google_ads_iframe"], .home .dfp_superbanner div[id*="google_ads_iframe"], .home #dfp_superbanner_bottom div[id*="google_ads_iframe"] {background:none;position:relative;border:1px solid #e5e5e5 !important; border-radius: 5px; margin:20px auto !important;padding:10px .625em !important; height: auto !important; text-align:center;width:1240px !important;}
.home #dfp_superbanner_top div[id*="google_ads_iframe"]::after, .home #dfp_superbanner_bottom div[id*="google_ads_iframe"]::after{color:#666;content:"Publicidade";cursor:default;font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif;font-size:10px;position:absolute;top:-5px;left:78px;width:60px; background: #fff;}
.home .banner-retangulo .gr-bnr{background:none;overflow:hidden;margin:20px auto;text-align:center;width:1240px;height:auto;border:1px solid #e5e5e5;border-radius: 5px;}
.home .banner-retangulo .gr-bnr::after{color:#666;content:"Publicidade";cursor:default;font-size:10px;position:absolute;top:-5px;left:78px;width:70px;font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif; background: #fff;}
.home .banner-retangulo .gr-bnr > div{display:inline-block;margin:10px 0 10px 6px !important;border:none; width: 300px;}

/* Vitrine Produtos*/
.prateleira.slider-vitrineProdutos{ border: none; border-radius: 0; background: none;}
.prateleira.slider-vitrineProdutos .vitrineProdutos{ background: #fff; border-radius: 4px;}
.slider-vitrineProdutos {width: 1240px !important; height: 550px; margin: 0 auto;position: relative;}
.slider-vitrineProdutos .slick-slider { position: relative; overflow: initial; display: block; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; padding: 0; }
.slider-vitrineProdutos .slick-slider:after { content: ""; display: table; clear: both; }
.slider-vitrineProdutos .slick-list { position: relative; z-index: 1; display: block; overflow: hidden; margin: 0; padding: 0; }
.slider-vitrineProdutos .slick-list:focus { outline: none; }
.slider-vitrineProdutos .slick-list.dragging { cursor: pointer; cursor: hand; }
.slider-vitrineProdutos .slick-slider .slick-track, .slick-slider .slick-list { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.slider-vitrineProdutos .slick-track { position: relative; top: 0; left: 0; display: block; height: inherit; }
.slider-vitrineProdutos .slick-track:before, .slider-vitrineProdutos .slick-track:after { display: table; content: ''; }
.slider-vitrineProdutos .slick-track:after { clear: both; }
.slider-vitrineProdutos .slick-loading .slick-track { visibility: hidden; }
.slider-vitrineProdutos .slick-slide { display: none; float: left; height: 100%; min-height: 1px; }
.slider-vitrineProdutos [dir='rtl'] .slick-slide { float: right; }
.slider-vitrineProdutos .slick-slide img { display: block; outline: 0; }
.slider-vitrineProdutos .slick-slide.slick-loading img { display: none; }
.slider-vitrineProdutos .slick-slide.dragging img { pointer-events: none; }
.slider-vitrineProdutos .slick-initialized .slick-slide { display: block; outline: 0; clear: none; margin: 0; }
.slider-vitrineProdutos .slick-loading .slick-slide { visibility: hidden; }
.slider-vitrineProdutos .slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }
.slider-vitrineProdutos .slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slider-vitrineProdutos .slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}
.slider-vitrineProdutos .slick-list:focus{outline:0}
.slider-vitrineProdutos .slick-list.dragging{cursor:pointer;cursor:hand}
.slider-vitrineProdutos .slick-slider .slick-track,.slider-vitrineProdutos .slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slider-vitrineProdutos .slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto}
.slider-vitrineProdutos .slick-track:before,.slick-track:after{display:table;content:''}
.slider-vitrineProdutos .slick-track:after{clear:both}
.slider-vitrineProdutos .slick-loading .slick-track{visibility:hidden}
.slider-vitrineProdutos .slick-slide{display:none;float:left;height:100%;min-height:1px}
.slider-vitrineProdutos [dir='rtl'] .slick-slide{float:right}
.slider-vitrineProdutos .slick-slide img{display:block}
.slider-vitrineProdutos .slick-slide.slick-loading img{display:none}
.slider-vitrineProdutos .slick-slide.dragging img{pointer-events:none}
.slider-vitrineProdutos .slick-initialized .slick-slide{display:block}
.slider-vitrineProdutos .slick-loading .slick-slide{visibility:hidden}
.slider-vitrineProdutos .slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
.slider-vitrineProdutos .slick-arrow.slick-hidden{display:none}
.slider-vitrineProdutos .slick-slider .slick-arrow{position:absolute;top:0;z-index:99}
.slider-vitrineProdutos .slick-slider .slick-arrow.slick-prev{left:-25px;top:45%}
.slider-vitrineProdutos .slick-slider .slick-arrow.slick-next{right:-25px;top:45%}
.slider-vitrineProdutos .fade-dest .slick-arrow.slick-prev{left:-25px;top:25%}
.slider-vitrineProdutos .fade-dest .slick-arrow.slick-next{right:-25px;top:25%}
.slider-vitrineProdutos .slick-slider .slick-arrow{background:url(seta.svg) no-repeat #ffd900 center;width:33px;height:33px;border:2px solid #ccc;border-radius:25px;text-indent:-9999em;position:absolute}
.slider-vitrineProdutos .slick-prev.slick-disabled,.slider-vitrineProdutos .slick-next.slick-disabled{cursor:default}
.slider-vitrineProdutos .slick-slider .slick-arrow.slick-prev{background-position:12px 7px;background-size:9px 16px;transform:rotate(180deg)}
.slider-vitrineProdutos .slick-slider .slick-arrow.slick-next{background-position:12px 7px;background-size:9px 16px;transform:rotate(360deg)}
.slider-vitrineProdutos .slick-slider .slick-arrow.slick-prev.slick-disabled{background-position:12px 7px;background-size:9px 16px;transform:rotate(180deg)}
.slider-vitrineProdutos .slick-slider .slick-arrow.slick-next.slick-disabled{background-position:12px 7px;background-size:9px 16px;transform:rotate(360deg)}
.home .cont-home .g-sazonal .slick-slider .slick-arrow{background:url(seta.svg) no-repeat #fff center;width:33px;height:33px;border:2px solid #ccc;border-radius:25px;text-indent:-9999em;position:absolute}
.home .cont-home .g-sazonal .slick-prev.slick-disabled,home .cont-home .g-sazonal .slick-next.slick-disabled{cursor:default}
.home .cont-home .g-sazonal .slick-slider .slick-arrow.slick-prev{background-position:12px 7px;background-size:9px 16px;transform:rotate(180deg)}
.home .cont-home .g-sazonal .slick-slider .slick-arrow.slick-next{background-position:12px 7px;background-size:9px 16px;transform:rotate(360deg)}
.home .cont-home .g-sazonal .slick-slider .slick-arrow.slick-prev.slick-disabled{background-position:12px 7px;background-size:9px 16px;transform:rotate(180deg)}
.home .cont-home .g-sazonal .slick-slider .slick-arrow.slick-next.slick-disabled{background-position:12px 7px;background-size:9px 16px;transform:rotate(360deg)}
.home .cont-home .fade.slick-slider .slick-arrow{background:url(seta.svg) no-repeat #ffd900 center;width:50px;height:50px;border:2px solid #ccc;border-radius:25px;text-indent:-9999em;position:absolute}
.home .cont-home .g-sazonal .slick-prev.slick-disabled,home .cont-home .g-sazonal .slick-next.slick-disabled{cursor:default}
.home .cont-home .fade.slick-slider .slick-arrow.slick-prev{background-position:17px 11px;background-size:14px 24px;transform:rotate(180deg)}
.home .cont-home .fade.slick-slider .slick-arrow.slick-next{background-position:17px 11px;background-size:14px 24px;transform:rotate(360deg)}
.home .cont-home .fade.slick-slider .slick-arrow.slick-prev.slick-disabled{background-position:17px 11px;background-size:14px 24px;transform:rotate(180deg)}
.home .cont-home .fade.slick-slider .slick-arrow.slick-next.slick-disabled{background-position:17px 11px;background-size:14px 24px;transform:rotate(360deg)}


.home .pRecomendacao{border:none!important}
.home .area-6-1.vitrineProdutos{width:633.333%!important}
.home .area-6-1 .pRecomendacaoSku .prateleira .carousel{position:initial}
.home .area-6-1 .pRecomendacaoSku .ref-item.prateleira .hproduct{margin:0 0 0 72px}
.home .area-6-1 .pRecomendacaoSku .lista-produto{float:left;margin:0!important;width:75%}
.home .area-6-1 .pRecomendacaoSku .prateleira .carousel .nextCarousel{right:0;top:60%}
.home .area-6-1 .pRecomendacaoSku .prateleira .carousel .backCarousel{left:28%;top:60%}

/* Banner Plano de Midia */
.home .cont-home .super-bnr-home{ text-align: center;}


/* Efeito banner */

@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
.home .cont-home .fade-sazonal .slick-slide{opacity:0;-webkit-animation:fadeIn ease-in 1;-moz-animation:fadeIn ease-in 1;animation:fadeIn ease-in 1;-webkit-animation-fill-mode:forwards;-moz-animation-fill-mode:forwards;animation-fill-mode:forwards;-webkit-animation-duration:1s;-moz-animation-duration:1s;animation-duration:1s}
.home .cont-home .fade-sazonal .slick-slide img{opacity:.7;filter:alpha(opacity=70)}
.home .cont-home .fade-sazonal .slick-slide img:hover{opacity:1;filter:alpha(opacity=100)}


/* Header Operacao Casa Nova */

.header-surpresa {background: #061182; width: 100%; height: 85px; min-width: 1280px; text-align: center;}
.header-surpresa .header-surpresa--container {width: 1440px; margin: 0 auto; position: relative;}
.header-surpresa .header-surpresa--container a {position: absolute; width: 135px; height: 100%;}
.header-surpresa .header-surpresa--container a.fase-1 {left: 200px;}
.header-surpresa .header-surpresa--container a.fase-2 {left: 375px;}
.header-surpresa .header-surpresa--container a.fase-3 {left: 545px;}
.header-surpresa .header-surpresa--container a.fase-4 {left: 680px;}
.header-surpresa .header-surpresa--container a.fase-5 {left: 890px;}
.header-surpresa .header-surpresa--container a.fase-6 {left: 1060px;}


/* Efeito Confetes */


#snow {
    background-color: transparent;
    background-image: url(https://www.casasbahia-imagens.com.br/criacao/01-home/home-especial/2020/09-set/30/confetes-niver-2.png), url(https://www.casasbahia-imagens.com.br/criacao/01-home/home-especial/2020/09-set/30/confetes-niver-1.png);
    -webkit-animation: snow 20s linear infinite;
    -moz-animation: snow 20s linear infinite;
    -ms-animation: snow 20s linear infinite;
    animation: snow 20s linear infinite;
    z-index: 999;
    right: 0;
    top: 246px;
    left: 0;
    bottom: 0;
    margin-top: 0;
    pointer-events: none;
    position: absolute;
    height: 490px;
}

      /*Keyframes*/
      @keyframes snow { 
      0% { background-position: 0px 0px, 0px 0px, 0px 0px }
      100% { background-position: 500px 1000px, 400px 400px, 300px 300px }
      }
      @-moz-keyframes snow { 
      0% { background-position: 0px 0px, 0px 0px, 0px 0px }
      100% { background-position: 500px 1000px, 800px 800px, 300px 300px }
      }
      @-webkit-keyframes snow { 
      0% { background-position: 0px 0px, 0px 0px, 0px 0px }
      100% {
      background-position: 500px 1000px, 800px 800px, 300px 300px;
      }
      }
      @-ms-keyframes snow { 
      0% { background-position: 0px 0px, 0px 0px, 0px 0px }
      100% { background-position: 500px 1000px, 400px 400px, 300px 300px }
      }

 /* START CSS ACESSIBLE*/
 .home .cont-home .fade-oport.slick-slider .slick-arrow,.home .cont-home .fade-oport.slick-slider .slick-slide a{display:block}
 .home .cont-home .fade-oport.slick-slider .slick-arrow.slick-next,.home .cont-home .fade-oport.slick-slider .slick-arrow.slick-prev{width:44px;height:44px;background-position:center;padding:0}
 .home .cont-home .fade-oport.slick-slider .slick-slide a img{padding:5px;margin:0 auto;outline: 1px solid white;outline-offset: -6px;}
 .home .cont-home .fade-oport.slick-slider .slick-arrow:focus,.home .cont-home .fade-oport.slick-slider .slick-slide a:focus{box-shadow:inset 0 0 0 2px #fff,inset 0 0 0 4px #575757;outline:0}
 /* END CSS ACESSIBLE*/